count: 109
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=10&q=&species=7227&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=8&q=&species=7227&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP046125.CNS_and_imaginal_disks_developmental_stage_L3.PHO/EXP046125.CNS_and_imaginal_disks_developmental_stage_L3.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP046125.CNS_and_imaginal_disks_developmental_stage_L3.PHO/EXP046125.CNS_and_imaginal_disks_developmental_stage_L3.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP046125.CNS_and_imaginal_disks_developmental_stage_L3.PHO
  references:
  - identifier: PUBMED:27146892
  - identifier: GEO:GSM2040012
  - identifier: GEO:GSE76892
  - identifier: PUBMED:27001825
  - identifier: GEO:GSM2040013
  - identifier: GTRD:EXP046125
  samples:
  - biological_condition: 'genotype: ry'
    cell:
      title: 'CNS and imaginal disks (developmental stage: L3)'
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP046139.CNS_and_imaginal_disks_developmental_stage_L3.PHO/EXP046139.CNS_and_imaginal_disks_developmental_stage_L3.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP046139.CNS_and_imaginal_disks_developmental_stage_L3.PHO/EXP046139.CNS_and_imaginal_disks_developmental_stage_L3.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP046139.CNS_and_imaginal_disks_developmental_stage_L3.PHO
  references:
  - identifier: GEO:GSM2049443
  - identifier: GEO:GSM2049442
  - identifier: GEO:GSE77341
  - identifier: GTRD:EXP046139
  samples:
  - biological_condition: 'genotype: ry- invPREs deleted'
    cell:
      title: 'CNS and imaginal disks (developmental stage: L3)'
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP046140.CNS_and_imaginal_disks_developmental_stage_L3.PHO/EXP046140.CNS_and_imaginal_disks_developmental_stage_L3.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP046140.CNS_and_imaginal_disks_developmental_stage_L3.PHO/EXP046140.CNS_and_imaginal_disks_developmental_stage_L3.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP046140.CNS_and_imaginal_disks_developmental_stage_L3.PHO
  references:
  - identifier: GEO:GSM2049440
  - identifier: GEO:GSM2049441
  - identifier: GEO:GSE77341
  - identifier: GTRD:EXP046140
  samples:
  - biological_condition: 'genotype: ry- enPREs deleted'
    cell:
      title: 'CNS and imaginal disks (developmental stage: L3)'
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP047852.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO/EXP047852.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP047852.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO/EXP047852.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP047852.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO
  references:
  - identifier: GEO:GSM2734953
  - identifier: PUBMED:29432187
  - identifier: GEO:GSE102339
  - identifier: GEO:GSM2734951
  - identifier: GEO:GSM2734952
  - identifier: GTRD:EXP047852
  samples:
  - biological_condition: 'Genotype: wildtype;'
    cell:
      title: 'imaginal discs and brains (developmental stage: third instar larval)'
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP047857.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO/EXP047857.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP047857.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO/EXP047857.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP047857.imaginal_discs_and_brains_developmental_stage_third_instar_larval.PHO
  references:
  - identifier: GEO:GSE102339
  - identifier: PUBMED:29432187
  - identifier: GEO:GSM2734969
  - identifier: GEO:GSM2734970
  - identifier: GTRD:EXP047857
  samples:
  - biological_condition: 'Genotype: spps knockout;'
    cell:
      title: 'imaginal discs and brains (developmental stage: third instar larval)'
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP045904.16-18_h_embryo.PHO/EXP045904.16-18_h_embryo.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP045904.16-18_h_embryo.PHO/EXP045904.16-18_h_embryo.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP045904.16-18_h_embryo.PHO
  references:
  - identifier: GEO:GSM1479972
  - identifier: GEO:GSE60428
  - identifier: GEO:GSM1479966
  - identifier: PUBMED:25284790
  - identifier: GTRD:EXP045904
  samples:
  - biological_condition: ''
    cell:
      title: 16-18 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP045905.4-12_h_embryo.PHO/EXP045905.4-12_h_embryo.PHO.MA1460.1.damo.bed
    fasta_filename: macs/DAMO/EXP045905.4-12_h_embryo.PHO/EXP045905.4-12_h_embryo.PHO.MA1460.1.damo.fa
    jaspar_id: MA1460.1
    profile_name: pho
    synonyms:
    - CG17743
    - CG17743-PA
    - CG17743-PB
    - Dmel\\CG17743
    - Dmel_CG17743
    - PHO
    - PHO/YY1
    - Pho
    - YY1
    - dYY1
    - l(4)102EFc
    - l(4)29
    - l(4)BU-2
    - l(4)OC-1
    - l(4)pho
    - peiohomeotic
    - pho-PA
    - pho-PB
    - pleihomeotic
    - pleiohomeotic
    - pleohomeotic
    - polyhomeotic
  folder: EXP045905.4-12_h_embryo.PHO
  references:
  - identifier: GEO:GSE60428
  - identifier: PUBMED:25284790
  - identifier: GEO:GSM1479957
  - identifier: GEO:GSM1479961
  - identifier: GTRD:EXP045905
  samples:
  - biological_condition: ''
    cell:
      title: 4-12 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: PHO
- datasets:
  - bed_filename: macs/DAMO/EXP045813.whole_organism_development_stage_wandering_third_instar_larva.SD/EXP045813.whole_organism_development_stage_wandering_third_instar_larva.SD.MA0243.1.damo.bed
    fasta_filename: macs/DAMO/EXP045813.whole_organism_development_stage_wandering_third_instar_larva.SD/EXP045813.whole_organism_development_stage_wandering_third_instar_larva.SD.MA0243.1.damo.fa
    jaspar_id: MA0243.1
    profile_name: sd
    synonyms:
    - CG8544
    - CG8544-PA
    - CG8544-PB
    - CG8544-PC
    - CG8544-PD
    - CG8544-PE
    - CG8544-PF
    - CG8544-PG
    - CG8544-PH
    - CG8544-PI
    - CG8544-PJ
    - CG8544-PK
    - CG8544-PL
    - CG8544-PM
    - CG8544-PN
    - CG8544-PO
    - CG8544-PP
    - CG8544-PQ
    - CG8544-PR
    - CG8544-PS
    - CG8544-PT
    - CG8544-PU
    - CG8544-PV
    - DROEXO
    - DROEXO2
    - Dmel\\CG8544
    - Dmel_CG8544
    - EP(X)1088
    - EP1088
    - SD
    - Sd
    - TEAD
    - anon-EST:Liang-2.14
    - clone 2.14
    - l(1)G0239
    - l(1)G0262
    - l(1)G0309
    - l(1)G0315
    - l(1)G0483
    - l(1)HF394
    - l(1)III
    - scalloped
    - sd-PA
    - sd-PB
    - sd-PC
    - sd-PD
    - sd-PE
    - sd-PF
    - sd-PG
    - sd-PH
    - sd-PI
    - sd-PJ
    - sd-PK
    - sd-PL
    - sd-PM
    - sd-PN
    - sd-PO
    - sd-PP
    - sd-PQ
    - sd-PR
    - sd-PS
    - sd-PT
    - sd-PU
    - sd-PV
    - sp
    - spatula
  folder: EXP045813.whole_organism_development_stage_wandering_third_instar_larva.SD
  references:
  - identifier: GEO:GSM1319842
  - identifier: PUBMED:24509725
  - identifier: GEO:GSE54601
  - identifier: GTRD:EXP045813
  samples:
  - biological_condition: eye disks
    cell:
      title: 'whole organism (development stage: wandering third instar larva)'
  species:
    name: Drosophila melanogaster
  tf_name: SD
- datasets:
  - bed_filename: macs/DAMO/EXP045994.intestines_developmental_stage_adult.STAT92E/EXP045994.intestines_developmental_stage_adult.STAT92E.MA0532.1.damo.bed
    fasta_filename: macs/DAMO/EXP045994.intestines_developmental_stage_adult.STAT92E/EXP045994.intestines_developmental_stage_adult.STAT92E.MA0532.1.damo.fa
    jaspar_id: MA0532.1
    profile_name: Stat92E
    synonyms:
    - CG4257
    - CG4257-PB
    - CG4257-PC
    - CG4257-PE
    - CG4257-PF
    - CG4257-PG
    - CG4257-PH
    - CG4257-PI
    - CG4257-PJ
    - CG4257-PK
    - CG4257-PL
    - CG4257-PM
    - D-STAT
    - D-Stat
    - D-stat
    - D-stat/stat92E
    - DRODSRC
    - DSRC
    - DSTAT
    - DmSTAT
    - Dmel\\CG4257
    - Dmel_CG4257
    - Dstat
    - Dstat 92E
    - Dstat92E
    - SD-stat
    - STAT
    - STAT 92E
    - STAT92
    - STAT92E
    - STAT92e
    - Signal-transducer and activator of transcription protein
    - Signal-transducer and activator of transcription protein at 92E
    - Stat
    - Stat1alpha-like
    - Stat92
    - Stat92E-PB
    - Stat92E-PC
    - Stat92E-PE
    - Stat92E-PF
    - Stat92E-PG
    - Stat92E-PH
    - Stat92E-PI
    - Stat92E-PJ
    - Stat92E-PK
    - Stat92E-PL
    - Stat92E-PM
    - Stat92e
    - d-STAT
    - dSTAT
    - dSTAT92E
    - dSTAT92E/marelle
    - dstat
    - l(3)06346
    - l(3)j6C8
    - marelle
    - mrL
    - mrl
    - mrl stat92E
    - pSTAT
    - signal transducer and activator of transcription
    - signal transducers and activator of transcription
    - stat
    - stat92
    - stat92E
    - stat92e
    - stat[92E]
  folder: EXP045994.intestines_developmental_stage_adult.STAT92E
  references:
  - identifier: PUBMED:25923769
  - identifier: GEO:GSM1645140
  - identifier: GEO:GSE67346
  - identifier: GTRD:EXP045994
  samples:
  - biological_condition: 'strain: W1118; genotype: esgts>Upd STAT92E (intestines
      ectopically expressing Upd and STAT92E in the progenitor cells)'
    cell:
      title: 'intestines (developmental stage: adult)'
  species:
    name: Drosophila melanogaster
  tf_name: STAT92E
- datasets:
  - bed_filename: macs/DAMO/EXP040910.S2_cells.TRL/EXP040910.S2_cells.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP040910.S2_cells.TRL/EXP040910.S2_cells.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP040910.S2_cells.TRL
  references:
  - identifier: GEO:GSM2860422
  - identifier: GEO:GSM2860430
  - identifier: GEO:GSM2860426
  - identifier: GEO:GSE107059
  - identifier: GTRD:EXP040910
  samples:
  - biological_condition: CLAMP RNAi
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: TRL
